def hello():
    """
    1.提取数据
    import pandas as pd
    df=pd.read_excel('文件名称')
    df.head

    data=pd.DataFrame()
    data['股票名称']=data['收盘价']
    data['沪深300指数（按照要求写名称，我这里是代称）']=data['股指']

    2.对数收益率
    import numpy as np
    logret=np.log(data)
    
    3.无风险收益率（无风险利率年化2%）
    rf=1.02*(1/250)-1  #250为交易天数

    4.相关系数矩阵
    rho=logret.corr()
    rho

    5.超额收益
    logret2=logret-rf
    logret2.head()

    6.资本资产定价模型
    x=logret2['股票名称']  #x表示个股
    y=logret2['平安银行']
    import statsmodels.api as sm
    X=sm.add_constant(x)
    model=sm.OLS(y,X).fit()
    model=summary()

    7.特异波动率
    residuals=model.resid
    specific_volatility=residuals.std()
    specific_volatility

    8.计算最大回撤
    import pandas as pd
    import numpy as np
    df=pd.read_excel('maotai.xlsx')
    df['cumulative_return']=(1+df['return']).cumprod()
    max_drawdown=0.0
    peak=df['cumulative_return'].iloc[0]
    for i in range(1,len(df)):
    if df['cumulative_return'].iloc[i]>peak:
    peak=df['cumulative_return'].iloc[i]
    else:
    drawdown=(peak-df['cumulative_return'].iloc[i])/peak
    if drawdown>max_drawdown:
    max_drawdown=drawdown
    print(f"最大回撤是:{max_drawdown*100:.2f}%")

    9.潜在未来敞口
    n,S0,dt,r,sigma=30,120,1.0/365.25,0.02,0.2  #n:模拟的时间步数S0:初始股票价格dt:时间步长（以年为单位）r:无风险利率sigma:股票价格的波动率
    seed=100
    K=120  #执行价格（如期权合约中的行权价格）
    T=1-np.array(range(n))*dt
    df=pd.DataFrame()
    for i in range(1000):
    print(i)
    S=gbm_ts(n,S0,dt,r,sigma,seed)
    pv=black_schole(S,K,T,r,sigma,option='call')
    df['Scenario_'+str(i+1)]=pv
    seed=seed+100
    dfPFE=df.quantile(0.975,axis=1)
    dfPFE.name='PFE'
    ax=dfPFE.plot(kind='line',figsize=(4,3))
    ax.legend()

    10.计算违约风险
    model_logit=LogisticRegression(solver='liblinear').fit(xx,y)
    pd_pred=model_logit.predict_proba(xx)
    fig=plt.scatter(xx[:,0],xx[:,1],50,pd_pred[:,0],cmap='coolwarm')
    plt.colorbar(fig)
    plt.show()

    11.风险价值VaR
    用Python生成一个二维的联合正态分布，即生成三个独立的正态分布，然后令，此时恰好为相关系数为0.5的联合正态分布。 假设持有400只A公司的股票，当前价格是100元，假设一天以后的股价是以当日股价为均值的正态分布，方差是当日股价乘以波动率0.4%，求一天以后的99%的风险价值。
    import numpy as np
    np.random.seed(100)
    n=5000
    z=np.random.normal(0,1,[n,])
    A=400*(100+100*0.004*z)
    pnl=400*100*0.004*z
    var=np.quantile(pnl,0.01)
    print(var)

    12.用蒙特卡洛模拟计算1%的预期亏损
    pnl.sort()
    n_es=int(n*0.01)
    es=pnl[:n_es].mean()
    print(es)

    第一章 金融统计学概述
1. “金融”包括：货币流通和信用活动以及与之相联系的经济活动的总称。广义：一切与信用货
币的发行、保管、兑换、结算、融通有关的经济活动；狭义：信用货币的融通。
2. 从事金融活动的机构：银行、信托投资公司、保险公司、证券公司、信用合作社、财务公司、
金融租赁公司、（证券、金银、外汇交易所）。
3. “金融统计”包括：金融统计工作、金融统计资料、金融统计学。
4. 金融统计的性质：（1）从整体上对客观金融现象进行研究；（2）研究金融领域内客观现象的现
状及发展过程；（3）必须定性分析和定量分析相结合，才能有效地揭示金融活动的规律；（4）
研究的目的在于探寻金融活动的规律。
5. 金融统计的作用：（1）搜集、整理金融统计资料，为制定金融政策提供依据；（2）对金融统计
资料进行科学分析，为宏观经济调控提供导向；（3）进行金融统计监测，为加强金融监管提供
服务；（4）开展金融统计咨询活动，实现金融统计信息资源共享。
6. 金融统计的研究范围：以金融现象的数量方面为其研究对象，以金融现象为其研究范围。
7. 货币流通包括：现金流通（纸币）和非现金流通（银行账户）。
8. 货币流通的特点：（1）作为流通主体的货币形态始终不变；作为商品交换媒介的货币不会退出
流通，而在商品交换过程中不断运动；（3）货币流通取决于商品交换的发达程度和社会对于流
通手段和支付手段的需要程度；（4）具有相对独立性。
9. 现代信用的形式：商业信用（商品交易中，由于延期付款或延期交货而行成的企业之间的借贷
关系）和银行信用（以银行为中介，以存款方式筹集货币资金以贷款方式对国民经济各部门、
各企业提供资金的一种信用形式）。
10. 金融统计报表分类：（1）按调查范围的不同，可分为全面和非全面统计报表；（2）按报表内容
和实施范围的不同，可分为国家金融统计报表、部门金融统计报表和地方金融统计报表；（3）
按报送周期长短，可分为日报、月报、季报、半年报和年报；（4）按填报单位的不同，可分为
基层统计报表和综合统计报表。
11. 金融统计：对金融活动及其规律性进行研究的一种方法，是金融统计工作、金融统计资料、金
融统计学的总称。
12. 货币流通：在商品流通过程中产生的货币运动形式。
13. 信用：商品买卖的延期付款或货币的借贷。
14. 金融统计设计：是根据金融统计研究对象的性质和研究目的，对整个统计工作所作的通盘考虑
和科学安排。金融统计设计的成果是各种设计方案、包括金融统计指标体系各种分类目录、金
融统计报表制度、调查方案、综合整理方案和分析方案。
15. 金融统计报表：根据国家的有关政策法规和金融部门的需要按照统一的表格格式、同意的指标
内容、统一的报送程序和报送时间，自下而上逐级提供统计资料的统计调查方法。
16. 金融统计整理：根据金融统计研究目的，对金融统计调查所得到的原始资料进行科学的分组和
汇总，或者对已加工的综合资料进行再加总，为金融统计分析提供系统地、有条理的综合资料
的过程。
17. 金融统计指标：根据金融监管以及金融企业自身发展的需要，按照金融统计制度对金融业务活
动进行调查、归纳、汇总而设计的统计项目，它由指标名称及其数值构成，反映某种金融现象
的具体数量或数量关系。
18. 金融统计预测：以大量的实际金融统计资料所反映的金融现象的发展规律和数量对比关系，运
用统计方法，预测金融现象未来可能出现的趋势和达到的水平。

1.中央银行的货币政策的最终目标是：币值稳定、充分就业、经济增长和国际收支平衡。
2. 中央银行必须通过在货币政策工具和最终货币政策目标之间建立用金融指标表示的操作指标和
中间指标，形成政策工具→操作指标→中间指标→最终目标的目标体系。
3. 中间指标：中央银行为了实现货币政策的最终目标而设定的与最终目标相关联的、能有效测定
货币政策效果的金融变量。
4. 货币政策中间指标选择的一般原则：（1）可测性；（2）可控性：（3）相关性；（4）抗干扰性。
5. 近期指标：货币政策工具直接作用的对象，中央银行对它们的控制力较强，但这些指标距离货
币政策的最终目标较远。
6. 远期指标：中央银行货币政策工具间接作用的对象，中央银行对他们的控制力较弱，但这些指
标距离货币政策最终目标较近。
7. 存款准备金：由商业银行的库存现金及其在中央银行的准备金存款两部分组成，包括法定准备
金和超额准备金。是中央银行负债的组成部分，所以只要中央银行控制住创造负债的总规模，
也就控制住存款准备金。
8. 基础货币：流通中的现金和商业银行存款准备金的总和，即中央银行货币性负债的总额。基础
货币是中央银行可直接控制的金融变量。
9. 短期利率：能够反映市场资金供求状况、变动灵活的市场利率。是影响货币供应量和银行信贷
规模的重要指标。中央银行可以随时观察和掌握市场利率水平及其结构方面的资料。
10. 货币市场行情（或叫货币市场）：期限在 1 年以内的短期金融工具的交易市场。其交易者主要是
资金的临时闲置者和资金的暂时需求者，其交易对象主要是国库券、商业票据、银行承兑票据
等。货币市场的主要功能是调剂暂时性的资金余缺。
11. 货币供应量：
（1）货币供应量划分为M0（流通中的现金）、M1（M0+可转让本币存款和在国内可直接支付的
外币存款）、M2（M1+单位定期存款和储蓄存款 + 外汇存款 + 可转让转让存单）、M3（广义货币）
等几个层次。
（2）货币供应量可控性：M0由中央银行直接创造并注入流通，其可控性最强；而商业银行的
货币性负债主要是靠中央银行的货币性负债支撑的，因此，只要中央银行控制住了M0，就等于间接
控制住了M1、M2、M3。因此，M0、M1、M2、M3这四个货币供应量指标是可以满足可控性要求的。
（3）M0、M1、M2、M3基本代表了一定时期的社会总需求量以及整个社会的购买力。一定时
期的货币供应不足，会导致社会总需求小于总供给，而社会有效需求不足，就会造成资源闲置，从
而阻碍经济的发展；相反，一定时期的货币供应过多，社会总需求就会大于总供给，而社会需求过
旺，会导致物价上涨，引发通货膨胀，同样也会阻碍经济的发展。中央银行可以根据经济形势的变
化对货币供应量作出相应的调节，从而促进货币政策目标的顺利实现。
12. 货币供应量：一国在某一时点承担流通手段和支付手段职能的货币总额，它是一个存量概念，
一般表现为现金和除政府之外的全部居民和机构在金融机构的存款，反映了该时点上全社会的
支付和购买能力。
13. 货币乘数：也称为信用扩张倍数或基础货币扩张倍数，基本上反映了基础货币与货币供给总量
之间的数量关系，计算公式为：K=Ms/B（Ms：货币供应量；B：基础货币）。进一步拓展为K=Ms/B=C+D/C+R=1+C/D//C/D+R/D=1+C'/C'+r（C：现金；C'：现金漏损率 D：存款；R：商业银行准备金；r：准备金比率）。
14. 中央银行一般通过调整法定准备金率、贴现率或贷款利率来改变货币乘数。
15. 信用可供量是指全社会各种信用可供量的总和，主要包括银行信用和非银行信用，具体有商业
信用、银行信用、国家信用、消费信用、租赁信用、国际信用等。
16. 货币供应量的统计应采取三级汇总的形式：第一级是将金融机构分成货币当局、存款货币银行
和非货币金融机构三类，形成各自的资产负债表。第二级是将货币当局和存款货币银行的资产
负债表合并成“货币概览”。第三级是将非货币金融机构资产负债表与货币概览合并成“金融
概览”。
例：关于货币量（M）、货币流通速度（V）、商品与劳务的价格（P）、商品与劳务数量（T）以及
国民收入（Y）之间的关系，表达式正确:MV=PT   Y=PT    Y=MV

17. 金融概览：记录一个国家金融活动的整体状况，是全面衡量经济部门的所有清偿手段，描绘整
个金融体系与其他经济部门之间经济联系的信息资料。
18. 货币概览：货币当局资产负债表与存款货币银行资产负债表的合并，主要统计�0和�1。是为中
央银行执行管理货币的职能而建立的货币运行监测报表，描绘了货币供应总量及其构成、货币
与信贷以及宏观经济的内在联系。
19. 我国的货币当局是行使中央银行职能的中国人民银行。存款货币银行国有商业银行、其他商业
银行、财务公司、城市和农村信用合作社以及中国农业发展银行。
20. （感觉不重要，但是要看一眼，背不过就别背了）货币概览的编制过程：（1）将货币当局和存
款货币银行的国外资产与国外负债分别轧差后相加，求得国外净资产；（2）将货币当局的对政
府债权与政府存款轧差后与存款货币银行的对政府债权相加，求得对政府净债权；（3）将货币
当局和存款货币银行之间的资产、负债冲销，冲销之后的余数即为货币概览的其他（净）；（4）
将货币当局的货币发行与存款货币银行的库存现金轧差，求得货币概览的流通中现金；（5）将
货币当局和存款货币银行对他们以外机构的资产、负债项目进行加总，得到货币概览对应值；
（6）将不在货币概览中单独列示的货币当局和存款货币银行的项目计入其他（净）。

21. 银行概览：银行概览是货币概览与特定存款机构资产负债表的合并。
22. （一样，背不过就别背了）银行概览的编制过程：（1）将特定存款机构资产负债表的国外资产
与国外负债轧茶后与货币概览的国外净资产相加，求得银行概览的国外净资产；（2）将货币概
览的对政府净债权与特定存款机构资产负债表的对政府债权相加，求得对政府净债权；（3）将
货币概览与特定存款机构之间的资产、负债冲销，冲销之后的余数记入银行概览的其他（净）；
（4）将货币概览的流通中现金与特定存款机构的库存现金轧差，得到银行概览的流通中现金；
（5）将货币概览和特定存款机构对它们以外机构的资产、负债项目进行加总，得到相应银行概
览的的值；（6）将不在银行概览中单独列示的货币概览和特定存款机构的项目计入其他（净）。

报告期存（贷）款平均利息率=累加 [报告期某档次利率的存(贷)款平均余额*该档次利率]//累加 报告期某档次的存(贷)款平均余额
实际利率=名义利率-通货膨胀率
利率指数：反映两个不同时期利率变动程度的相对指标，可用于观察不同时期利率水平的变动
程度，并进一步分析利率变动的原因、利率变动对经济运行的影响以及利率变动与物价、资金
利润率的关系等，并以此作为制定调节利率政策的依据。
例：按照信贷资金的性质，利率包括（ ）。
A.存款利率 B.贷款利率 C.借入资金利率 D.贷出资金利率
单项贷款利率指数= 报告期该项贷款平均利率//基期该项贷款平均利率 ∗ 100%
综合贷款平均利率指数=报告期综合贷款平均利率//基期综合贷款平均利率 ∗ 100%
综合贷款利率指数 =
累加（报告期贷款量∗报告期贷款利率）/ 累加（报告期贷款量∗基期贷款利率） ∗ 100%，为了便于计算，贷款量可用年平均余额来表示：
年贷款平均余额 =（贷款量∗贷款日期）/360 
贷款利率可用年利率表示，年利率=月利率×12
价格存款弹性系数：eD->P = dD/D//dP/P=dD*P//dP*D=f'(P)*P/D 
若假定价格与存款呈线性即 D=a+bP，则有：dD/dP=b,于是eD->P=bP//D=bP//a+bP
利 率 存 款 弹 性 系 数 ： 设 D=f(i), 即 存 款 是 利 率 的 函 数 ， 则 利 率 存 款 的 弧 弹 性 为 ：
eD->i=德塔D/D//德塔i//i=德塔D/德塔i*i/D，利率存款点弹性为：eD->P=dD/D//di/i=(dD/di)*i/D=f'(i)*i/D
例：影响利率及其变动的因素（ ）。
A.经济运行的趋势变动
B.货币当局的行为
C.物价水平
D.政府财政预算
30. 利率风险：由于预期的市场利率水平与到期的实际市场利率水平产生差异而导致形成损失的可
能性。
例：常见的利率风险评估方法有（ ）。
A.缺口分析 B.图表分析法 C.期后分析法 D.期间分析法
31. 利率风险的原因：（1）借贷关系的产生及其变化；（2）利率的波动；（3）利率预期与到期实际
市场利率的差异。
32. 货币购买力：单位货币所能买到的商品和劳务的数量。它的大小，直接受商品和劳务价格的影
响。商品和劳务价格上涨，单位货币购买力就下降，居民以货币购买的商品和劳务的数量就减
少，生活水平就会下降。反之，商品和劳务价格下降，货币购买力就提高。
货币购买力指数 =
报告期单位货币购买某种商品 或劳务 的数量
 // 基期单位货币购买同种商品 或劳务 的数量 ，或利用货币购买力同物价变化成反比的关系来表示：
货币购买力指数 = 1 // 价格指数
实 际 工 资 水 平 随 着 货 币 工 资 的 增 加 而 提 高 ， 随 着 职 工 生 活 费 价 格 的 上 涨 而 降 低 。
实际工资指数 = 货币工资指数// 生活费价格指数= 货币工资指数 ∗ 货币购买力指数。
生活费价格指数=报告期居民消费品实际零售额+报告期居民劳务性支出实际金额//按基期价格计算的报告期居民消费品零售额+按基期价格计算的报告期劳务支出金额=累加p1q1//累加p0q1
价格的
变化同货币购买力的变化成反比，所以，货币购买力指数是生活费价格指数的倒数

第三章 商业银行统计
1. 商业银行一般是指吸收存款、发放贷款和其他中间业务的金融机构。它是国民经济的综合部门
和社会资金运动枢纽，是市场经济条件下银行体系的主体，与其他金融机构相比，商业银行的
业务更具综合性，功能更齐全，服务更广泛。
2. 商业银行的职能：（1）信用中介的职能；（2）支付中介的职能；（3）金融服务职能。

3. 商业银行的主要业务包括负债业务、资产业务、中间业务和表外业务。
（1）负债业务。主要指吸收资金的业务，它是商业银行主要资金来源的业务，是商业银行经营
活动中的基础性业务，决定着银行资金来源的规模和构成，是商业银行开办资产业务的前提和基础。
（2）资产业务。是指商业银行把负债业务所获得的资金加以运用，从而取得收益的业务。主要
包括现金资产业务、放款业务、投资业务、贴现业务和固定资产业务。
（3）中间业务。是指商业银行无需动用自己的资金，只代理客户承办首付和委托等事项，从中
收取手续费的主要业务，包括结算业务、信托业务、租赁业务、代理业务和其他服务型业务。
（4）表外业务。是指商业银行资产负债表以外的各项业务。

商业银行的主要业务（ ）。
A.负债业务 B.资产业务 C.中间业务 D.表外业务
4. 商业银行统计分析内容：（1）资产负债统计。其中包括资产业务统计、负债业务统计、信贷资
金营运分析等；（2）经济效益分析。其中包括社会经济效益分析和银行自身经济效益分析等。
5. 对商业银行进行统计分析需要大量数据资料，主要包括以下几类：（1）业务经营数据；（2）信
贷数据；（3）金融市场和同业数据；（4）宏观经济数据；（5）调查数据。
商业银行的数据资料来源包括（ ）。
A.业务经营数据
B.信贷数据
C.金融市场和同业数据
D.宏观经济数据

信贷收支是商业银行以信用方式集中和分配资金的主要方式。商业银行信贷收支统计包括信贷
资金来源统计和信贷资金运用统计。
例：商业银行的信贷收支统计可以全面反映（ ）。
A.银行信贷资金的来源和运用情况
B.资金的结构、投向和分配

信贷资金来源统计项目：（1）各项存款；（2）发行金融债券；（3）卖出回购证券；（4）向中央
银行借款；（5）同业往来；（6）委托存款及委托投资基金；（7）代理金融机构委托贷款基金；
（8）所有者权益；（9）各项准备等。是信贷资金来源与运用的平衡项目。
例：商业银行信贷资金来源统计项目包括（ ）。
A.各项存款 B.各项贷款  D.发行金融债券

8. 信贷资金运用统计项目：（1）各项贷款；（2）有价证券及投资；（3）买入返售证券；（4）在中
国人民银行存款；（5）存放中央银行特种存款；（6）存放中央银行的财政存款；（7）同业往来；
（8）系统内往来；（9）代理金融机构贷款；（10）库存现金；（11）外汇占款。
9. 信贷资金来源分析一般包括信贷资金来源增减变动分析、信贷资金来源结构分析、信贷资金自
给能力分析、信贷资金来源集中度和利用程度的分析以及各项存款的分析。

信贷资金来源分析包括（ ）。
A.信贷资金来源增减变动分析
B.信贷资金来源结构分析
C.信贷资金来源集中度和利用程度分析
D.信贷资金自给能力分析

信贷资金来源结构是指某项信贷资金来源占全部信贷资金来源的比重，分析时将本期比重与上
期的比重动态对比，分析其变化。
信贷资金来源项目编制过程中汇总的项目包括（ ）。
A.各项存款 B.向中央银行借款 C.所有者权益

信贷资金运用项目编制过程中汇总的项目包括（ ）。
B.买入返售证券
C.同业往来
D.代理金融机构贷款

存款总量分析：（1）报告期内存款累计发生额，包括：存款累计收入额和存款累计支出额；（2）
报告期末存款余额=期初存款余额+期内存款累计收入额-期内存款累计支出额；（3）报告期存款
净增减量=报告期存款累计收入额-报告期存款累计支出额=期末存款余额-期初存款余额。（4）
存款积数C=累加aiti  C：存款积数，ai每天存款余额。

例 1：2022 年初，某农业银行的存款余额为 5000 万元，1 月初，A 企业在此银行存入 2000 万元，
3 月初，B 企业向其存入 600 万元，8 月初，C 企业向其贷款 500 万元，11 月初，D 企业向其贷款
400 万元，试求 2022 年内该银行的存款累计发生额、年末存款余额以及存款净增减量。
存款累计发生额=存款累计收入额+存款累计支出额=（2000+600）+（500+400）=3500 万元
存款净增减量=存款累计收入额-存款累计支出额=（2000+600）-（500+400）=1700 万元
年末存款余额=期初存款余额+存款净增减量=5000+1700=6700 万元
例 2：2022 年初，某农业银行的存款余额为 5000 万元，1 月初，A 企业在此银行存入 2000 万元，
3 月初，B 企业向其存入 600 万元，8 月初，C 企业向其贷款 500 万元，11 月初，D 企业向其贷款
400 万元，试求 2022 年内该银行的存款积数、存款平均余额（每个月按照 30 天计算，一年按 360
天计算。）
1 月初存款余额：5000+2000=7000 万元 3 月初存款余额: 7000+600=7600 万元
8 月初存款余额：7600-500=7100 万元 11 月初存款余额：7100-400=6700 万元
存款积数= 7000×30×2+7600×30×5+7100×30×3+6700×30×2 =2601000（万元）
存款平均余额 = 存款积数/报告期日历天数= 存款积数/360=2601000/360= 7225 万元

例：2022 年初，某农业银行的存款余额为 5000 万元，1 月初，A 企业在此银行存入 2000 万元，
3 月初，B 企业向其存入 600 万元，8 月初，C 企业向其贷款 500 万元，11 月初，D 企业向其贷款
400 万元，试求 2022 年内该银行的存款实际周转次数、实际周转天数。
报告期内存款实际周转次数=5000+（2000+600）/7225=1.05 次
实际周转天数=360×7225/5000+（2000+600）=342.2 天

存款增
长变动分析。主要分析指标有：一般性存款增长率、储蓄存款增长率、企业存款增长率等等。
例：2022 年初，某农业银行的存款余额为 5000 万元，1 月初，A 企业在此银行存入 2000 万元，
3 月初，B 企业向其存入 600 万元，8 月初，C 企业向其贷款 500 万元，11 月初，D 企业向其贷款
400 万元，试求 2022 年内该银行的存款实际周转次数、实际周转天数。
报告期内存款实际周转次数=5000+（2000+600）/7225=1.05 次
实际周转天数=360×7225/5000+（2000+600）=342.2 天

储蓄存款分析：（1）储蓄存款的构成分析：储蓄存款按储户与银行的契约关系，可分为活期储
蓄与定期储蓄；按来源地点，可分为城镇储蓄存款、农村储蓄存款和华侨储蓄存款等；按储户，
可分为个人储蓄存款和集体储蓄存款。（2）储蓄存款的稳定性分析

如果弹性系数接近 1，表示利率升降使储蓄
规模发生相应的变动；如果弹性系数比 1 大很多，表示弹性充足，储蓄对利率的反应灵敏；如
果弹性系数比 1 小很多，表示储蓄对利率变动反映迟钝。

例：当储蓄存款利率变动弹性系数比 1 大很多时，表明（ ）。
B.储蓄对利率反应灵敏

存款结构分析：（1）存款来源结构分析。即将商业银行存款按各种标准分类。分析各类存款所
占的比重。（2）存款定期与活期结构分析。分析定期存款与活期存款的结构比重。定期存款比
重越大，说明存款的稳定性越大，但存款的成本越高；否则，反之。（3）存款项目结构分析。
分析金融机构存款、企业存款与储蓄存款的结构比例关系。企业存款增加，表明企业支付能力
增强；反之，表明企业货币资金减少，企业支付能力下降。（4）存款期限结构分析。分析金融
机构各种期限的定期存款的结构比重。分析各种不同期限存款的来源结构及其对金融机构存款
稳定性和存款成本变动的影响。
例：关于存款定期与活期结构分析，下列说法正确的是（ ）。
C.定期存款的比重越大，那么存款的成本越低，存款的稳定性也越低

（3）信贷资金运用的集中度分析；（4）贷
款分析：包括：贷款总量分析、贷款构成比例分析、贷款变动分析、贷款投向分析四个方面的
内容。
19. 信贷收支平衡分析：包括：信贷收支平衡分析（平衡差额、平衡能力分析）、资金头寸分析和资
金清偿能力分析等。
信贷资金平衡差额分析：其主要分析的指标有：信贷存（借）差、存贷差、自有信贷资金。（1）
信贷存（借）差是指信贷资金来源和运用之间的平衡差额，这是资金平衡分析的重点。当信贷存
（借）差大于 0 时，称之为信贷资金存差；当信贷存（借）差小于 0 时，称之为借差。（2）存贷差
是指一般性存款与各项贷款的差额，存贷差 = 各项存款 − 各项贷款，当存贷差大于 0 时，称之为存
差；当存贷差小于 0 时，称之为贷差。（3）自有信贷资金是指银行所有者权益中能参与信贷资金运
营的部分，是银行信贷资金中最稳定的来源。
信贷收支平衡能力分析的主要指标有：信贷资金自给率、存款余额比率和存贷增量比率等。
资金头寸是银行一定时点或时期可使用的营运资金量。资金头寸包括：在中央银行存款、库存
现金、到期同业资金、调整准备金和财政存款差额、到期应收应付汇差资金、到期应归还中央银行
借款等。资金头寸分期末资金头寸和本期资金头寸。期末资金头寸指某个时点结余的资金头寸，是
资金运用的结果。
例：关于现金资产对总资产的比率，下列说法正确的是（ ）。（本题有分歧）
A.该比率越高，可随时动用的头寸越多，资金清偿能力越低，经营风险越小

同业往来资金包括同业存放和同业拆借两方面资金。同业存放款是指商业银行之间跨系统的联
行汇拨款或同城票据交换发生的往来款项。分析同业往来资金的占用或被占用的情况，可以计算净
应收（付） 同业往来资金等指标。
资金清偿能力是指商业银行资金流动性或资产的变现能力。
例：按照统计分析的内容，下列选项属于商业银行信贷收支统计的是（ ）。
A.信贷资金收支平衡分析
B.资金头寸分析
C.往来资金分析
D.资金清偿能力分析
20. 商业银行资产统计指标体系：资产是商业银行拥有或控制的，以货币计量的各种财产、债券和
其他权利，包括流动资产、长期资产、无形资产、递延资产及其他资产。
流动资产包括：现金及银行存款；贵金属；存放中央银行款项；存放同业款项；存放联行款项；
拆放同业；短期贷款；应收进出口押汇；应收账款；坏账准备；其他应收款；贴现；短期投资；委
托贷款及委托投资；代理证券；买入返售证券；待处理流动资产损失；一年内到期的长期投资。
例 1：下列选项中，属于流动资产的有（ ）。
A.现金 B.贵金属 C.短期贷款

例 2：关于流动资产比率，下列说法正确的是（ ）。
B.该比率越大，商业银行短期内可用的头寸越大，资产的流动性越强，应付提现能力越大，其安全
性越高

长期资产包括：中长期贷款；逾期贷款；贷款呆账准备金；应收租赁款；未收租赁收益；应收
转租赁款；转租资产；代转租赁资产；经营租赁资产和经营租赁资产折旧；长期投资；投资风险准
备；固定资产原值；折旧；固定资产净值；在建工程；待处理固定资产净损失。
无形资产、递延资产及其他资产包括：无形资产；递延资产其他中长期资产。
例：下列选项中，属于无形资产的有（ ）。
、B.商誉 C.租赁权 D.土地使用权

21. 商业银行负债及所有者权益统计指标体系：负债是商业银行所承担的，能以货币计量，需要以
资产或劳务偿付的债务。包括短期债务、长期债务。所有者权益是指投资者对商业银行净资产
的所有权。
流动负债包括：（1）活期存款；（2）短期储蓄存款；（3）财政性存款；（4）向中央银行借款；
（5）同业存放款；（6）联行存放款；（7）拆入资金；（8）应解汇款；（9）汇出汇款；（10）委托存
款；（11）应付代理证券款项；（12）卖出回购证券款；（13）应付及暂收款；（14）发行短期债券；
（15）一年内到期的长期负债。
长期负债包括：（1）长期存款；（2）长期储蓄存款；（3）存入长期保证金；（4）应付转租赁金；
（5）发行长期债券；（6）长期借款以上的款项；（7）长期应付款。
各项准备包括：（1）坏账准备；（2）投资风险准备；（3）呆账准备；（4）其他准备。
所有者权益包括：（1）实收资本；（2）资本公积；（3）盈余公积；（4）未分配利润。
22. 商业银行资产负债统计分析：
资产业务统计分析包括：（1）资产构成比率分析，通过银行各种资产与资产总额的对比，分析
银行各类资产的构成比率及资产运用的合理程度；（2）资产业务变动分析主要分析总资产及各类资
产的增长变动程度。
例 1：商业银行资产负债统计包括（ ）。
A.资产业务统计 B.负债业务统计

例 2：关于现金资产对短期负债的比率，下列说法正确的是（ ）。
A.该比率越大，持有的现金资产越多，偿还债务的可能性越大，清偿债务的越强

23. 商业银行社会经济效益是指商业银行投入社会再生产的信贷资金与相应的社会再生产活动的有
效成果之间的比例关系。银行自身经济效益是指各行在经营其业务中的劳动成果与劳动消耗活
劳动占用之间的比例。
例：银行自身经济效益分析包括（ ）。
A.经营效益分析 B.成本费用分析 C.利润分析

24. 全部资金贷款率是指各银行机构对国内各种经济形式、经营形式的贷款单位的贷款平均余额与
贷款对象全部资金平均余额的比率。该指标反映了每投放一元贷款在计算期内能提供多少国内
生产总值。该指标数值越大，说明经济效益越好；反之，则差。

例：关于贷款国内生产总值率的计算公式，正确的是（ ）。
A.贷款国内生产总值率=年度国内生产总值*全部资金贷款率/全部贷款平均占用额

贷款国民收入率是指计算年度内与银行贷款相应的国民收入与银行贷款总额的比率

. 商业银行竞争力比较的基本框架：（1）对我国银行业的现实竞争力的分析。 主要包括四个方面
内容：流动性指标、盈利性指标、资产质量指标和资本充足率指标。（2）对我国银行潜在竞争
力的分析。主要分析法人治理结构、业务体系及创新、金融监管有效性等。（3）对我国银行业
竞争力的环境分析。主要包括：宏观经济环境、金融运行态势和效应以及相关产业发展形势等。
（4）对我国银行业竞争态势的分析。竞争态势的分析代表了上述显性、隐性指标集的相关指标
随时间变化的趋势。
34. 商业银行经营管理的目标就是：保证本金的安全，保证资产的流动，争取最大的盈利。
安全性目标即要求银行在经营活动中，必须保持足够的清偿能力，经得起重大风险和损失，能
随时应付客户提存，使客户对银行保持坚定的信任。
存贷款比率=各项贷款总额/各项存款总额*100%，贷款对存款的比率一般小于 1，贷款额＜存款
额，存款中有一部分要作为法定准备金和其他支付准备金。
流动性是指商业银行随时保持能以适当的价格取得可用资金的能力，以便随时应付客户提存及
其他支付的需要。通过实行资产变现和负债取得可用资金。

证券：各类财产所有权和债券凭证的统称，是用来证明证券持有人有权取得相应权益的法律凭
证。

有价证券：一种具有一定票面金额，能证明持有人有权按期取得一定收入，并可自由转让和买
卖的所有权和债券凭证。

有价证券的分类：（1）按发行主体的不同可分为政府证券（公债券）、金融证券和公司证券；（2）
按是否在证券交易所挂牌交易，有价证券分为上市证券与非上市证券；（3）按证券收益是否固
定，有价证券可分为固定收益证券和变动收益证券；（4）按证券发行的地域和国家分类，有价
证券可分为国内证券和国外证券；（5）按募集方式分类，有价证券可以分为公募证券和私募证
券；（6）按证券的经济性质分类，有价证券可以分为股票、债券和其他证券。

证券市场：股票、债券、基金等有价证券及其衍生产品（期货、期权）发行和交易的场所。
5. 证券市场的主体：企业、金融机构、官方机构和居民个人四类交易者，在开放的证券市场上还
包括境外投资者。证券市场的客体：股票、债券、基金及各类衍生工具（期货、期权），股票和
债券作为常用的投融资工具在证券市场中占有重要地位。证券市场中介机构是指为证券的发行
和交易提供服务的各类机构，主要包括证券交易所、证券登记结算公司、证券公司、基金管理
公司以及其他证券服务机构。证券监管机构：根据证券法规和行业规定，对证券发行、交易活
动及市场参与者实施监督和管理，以保护投资者的利益。

证券市场的分类：（1）按照市场的职能，证券市场可分为证券发行市场和证券流通市场；（2）
按照交易的对象，证券市场可分为股票市场、债券市场和基金市场等；（3）按照组织形式的不
同，证券市场可分为场内市场（证券交易所）和场外市场（店头市场），以及第三市场、第四市
场

股票：一种有价证券，它是股份有限公司发行的、用以证明投资者的股东身份和权益，并据以
获得股息和红利的凭证。
8. 股票的分类：
按照股东承担风险和享有权利的大小为标准，分为普通股（普通股是最基本、最常见的一种股
票，其持有者享有股东的基本权利和义务，随着公司的盈利水平变化而变化）和优先股（介于普通
股和债券之间的证券，它同时具有普通股的长期性和债券的收益的稳定性，并且在股份公司收益分
红和剩余财产分配上较普通股优先）。

按照是否在票面上记载股东的姓名，股票可以分为记名股票（股东姓名同时记载在股票票面和
股东名册上的股票）和不记名股票（股票票面不记载股东姓名的股票，又称无记名股票）。
按照是否在股票上标明金额，股票分为有面值股票（票面上记载一定金额的股票）和无面值股
票（不标明它的股票面额，但要在票面上注明其在公司资本金额中所占的比例）。
根据股票认购对象、计价货币及流通区域的不同，可将我国上市公司的股票分为 A 股（我国境
内上市公司发行，供境内投资者（不含台、港、澳投资者）以人民币认购和交易的普通股股票，也
称人民币普通股票）、B 股（其是以人民币标明面值，以外币认购和买卖，并在境内（上海和深圳）
证券交易所上市交易的股票，又称人民币特种股票。其认购对象为，外国的自然人、法人和其他组
织，港、澳、台地区的自然人、法人和其他组织，定居在国外的中国居民，境内居民个人以及中国
证监会规定的其他投资人）、H 股（发行公司在内地注册，用人民币标价，用港币认购和交易，在香
港上市的股票）、N 股（美国纽约上市）及 S 股（新加坡上市）。
按投资主体的不同性质，可以将我国的股票分为国家股（有权代表国家投资的部门或机构，以
国有资产向股份公司投资形成的股票）、法人股（企业法人以其依法可支配的资产向股份公司投资形
成的股票）和个人股（社会个人或本公司内部职工以个人合法财产投入公司所形成的股票）。

股票市场：股票发行和交易的场所，它是资本市场的重要组成部分，它的发展水平从一定程度
上标志着一个经济体金融市场的发展水平。股票市场由股票发行市场和股票流通市场组成。股
票发行市场即股票交易的一级市场，就是发行新股票（包括增资股票）的场所的总称。
10. 股票的发行方式：（1）根据股票认购的对象不同可分为公募发行和私募发行：公募发行是不限
定发行对象，向社会公众公开发行的方式。私募发行是向特定投资者出售股票的方式。（2）根
据股票的发行是否通过中介机构分为直接发行和间接发行。（3）根据发行区域分为境内发行和
境外发行。

股票的发行价格：（1）平价发行；（2）时价发行；（3）中间价格发行；（4）折价发行。
12. 股票流通市场的交易方式：（1）根据买卖双方决定价格的方式分为竞价交易和议价交易；（2）
根据交割期限不同分为现货交易和期货交易。
13. 股票价格指数：用以反映整个股票市场上各种股票市场价格的总体水平及其变动情况的指标，
简称为股票指数。

债券：发行人为筹措资金，依照法定程序向投资者发行的，承诺在一定期限内还本付息的有价
证券。它是当事人之间的一种债权债务凭证。

债券的种类：
按发行主体：（1）政府债券；（2）金融债券；（3）公司债券（企业债券）。
按计息方式：（1）单利债券；（2）复利债券；（3）贴现债券。
按利率是否固定：（1）固定利率债券；（2）浮动利率债券。
按债券的形态：（1）实物债券；（2）凭证式债券；（3）记帐式债券。
按债券的偿还期限：短期债券（还本期限在 1 年和 1 年以内）、中期债券（还本期限为 1 年以上
5 年以下）和长期债券（还本期限超过 5 年）。

证券投资基金：一种利益共享、风险共担的集合投资制度。它是通过发行基金单位，将广大的
投资者的闲散资金集合起来，由专门的基金托管人托管，由专门的基金管理人管理和经营，通
过投资股票、债券等证券来获取收益的一种间接投资工具。
20. 证券投资基金的特点：（1）集合投资；（2）分散风险；（3）专家理财。
21. 证券投资基金的分类：（1）根据基金单位是否可增加或赎回，基金可以分为封闭型基金和开放
型基金；（2）根据基金的组织形式不同，基金可分为契约型基金和公司型基金；（3）根据投资
对象划分，基金可分为国债基金、股票基金、货币市场基金、指数基金、黄金基金和衍生证券
基金；（4）根据投资的目标不同，基金可分为成长型基金、收入型基金和平衡型基金

基金的收益：（1）基金投资所得股息、红利及债券利息；（2）证券买卖价差；（3）银行及其他
金融机构的存款利息；（4）法律、法规及基金契约规定的其他收入

期货：期货交易所指定的标准化的，受法律约束的，并载明在将来某一时间和地点交割某一特
定商品的合约。它是一种金融衍生产品，其对应的标的为特定商品和金融证券。

期货分类：期货根据交易标的的不同，可以分为商品期货（标的物为实物商品）和金融期货
（以各种金融工具为交易标的）两类。
26. 金融期货的分类：（1）利率期货；（2）货币期货；（3）股票指数期货。
27. 期货交易主体：套期保值者和投机者。前者主要是指从事商品生产和销售的实业者，他们进行
期货交易的目的是规避风险，以期望获得稳定利润；后者是市场的不稳定型因素，他们的目的
主要是获取风险收益。

期货交易结算所：构成期货市场的另一个重要组成部分，它是负责期货的结算，包括到期合约
的交割与未到期合约的平仓，并保证每笔交易的清算以及合约购入者最终获得其所需的商品的
专门机构。

证券期货市场中介机构：在证券期货市场上为交易双方提供服务的各类机构。证券期货市场功
能的发挥很大程度上取决于市场上中介机构的活动，通过他们的经营服务活动，沟通了证券的
需求者和供给者以及期货合约的交易双方的联系，这不仅保证了市场的正常交易，还起到了维
护证券期货市场秩序的作用。包括：证券交易所、证券结算公司、期货交易所等。
    """
    print("Hello, World!")